Subject: Ticket Assigned - Order no.9773283326
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sat, 28 Mar 2020 10:50:01 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no.9773283326 Contacted please I'm trying to reach any one how is responsible about
online order
For 4 days, I'm sorry to say you have very bad services, and your employee
act very rod way with customer with no solution for problems, and *very
strange matter that we can't connect you to the person in charge it's not
allowed  *
I'm sorry to say that I'm going to submit my complain to *consumers
protection* by tomorrow

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/560371